@media (min-width: 768px) {
  .caret {
    display: none;
  }
}
@media (max-width: 767px) {
  .mob_toggle {
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    right: 15px;
  }
  .mob_toggle div {
    width: 100%;
    height: 4px;
    margin: 4px auto;
    background-color: #0093BE;
  }
  .dp_icon {
    position: absolute;
    right: 0px;
    top: 0;
    width: 35px;
    text-align: center;
    height: 30px;
  }
  header { z-index: 999; }
  header nav {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    background-color: #fff;
    z-index: 999;
    padding: 0 15px;
  }
  header nav > ul > li > a {
    padding-bottom: 0;
    z-index: 999;
  }
  header nav.shown {
    display: block;
    z-index: 999;
  }
  header {
    position: relative;
    padding-bottom: 35px;
  }
  header nav > ul > li {
    float: none;
    padding: 5px 0;
    z-index: 999;
  }
  header nav ul {
    padding: 5px 0;
    z-index: 999;
  }
  header nav > ul > li.nav-path-selected > a:after,
  header nav > ul > li > a:hover:after {
    display: none;
  }
  header nav > ul > li span.caret {
    position: relative;
    top: 4px;
    color: #0093BE;
    cursor: pointer;
    border-top: 7px dashed;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
  }
  header nav > ul > li ul {
    position: relative;
    border-top: none;
    margin-top: 0;
    padding: 0;
    display: block;
    -webkit-transition: inherit;
    -o-transition: inherit;
    transition: inherit;
    opacity: inherit;
    visibility: inherit;
    -webkit-transform: inherit;
    -ms-transform: inherit;
    -o-transform: inherit;
    transform: inherit;
    z-index: 999;
  }
  header nav > ul > li:hover ul {
    opacity: inherit;
    visibility: inherit;
  }
  .featured_hellome .lists .image img,
  .featured_hellome .lists a {
    width: 100%;
  }
  .banner .caption p {
    position: absolute;
    bottom: 15px;
    font-size: 30px;
    text-align: center;
    left: 15px;
    padding: 0;
  }
  .home_sub_footer .col-md-4.col-sm-4 {
    margin-bottom: 25px;
  }
  .discover_cont .discover_hello {
    padding: 25px 25px 15px 25px;
  }
  .wrapper .about_pg {
    padding-bottom: 0;
    padding-right: 15px;
  }
  .wrapper .news {
    padding-top: 20px;
  }
  .wrapper .about_pg img {
    width: 100% !important;
    height: auto !important;
  }
  footer {
    padding: 30px 25px 41px;
  }
  .wrapper .about_pg h1 {
    padding-top: 20px;
    padding-bottom: 10px;
  }
}
@media (max-width: 480px) {
  .col-md-4.col-sm-6.col-xs-6.lists {
    width: 100%;
  }
  .banner .caption p {
    font-size: 20px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .featured_hellome .lists a,
  .featured_hellome .lists a img {
    width: 100%;
  }
  header .social {
    float: right;
    clear: left;
    position: absolute;
    top: -55px;
    right: 15px;
  }
  header nav > ul > li {
    padding: 6px 8px 13px;
  }
  header .container {
    position: relative;
  }
  .wrapper .about_pg {
    padding-right: 15px;
    padding-bottom: 0;
  }
  .wrapper .news {
    padding-top: 20px;
  }
}
@media (max-width: 380px) {
  header .logo {
    float: left;
    width: 57%;
  }
  header .top_right {
    padding: 8px 0;
    width: 40%;
  }
  header .social {
    float: right;
  }
}
@media (max-width: 991px) {
  .wrapper .inner_det {
    background: #fff;
  }
}
